import { Component } from '@angular/core';
import { Router } from '@angular/router';


@Component({
  selector: 'app-terms-of-service',
  templateUrl: './terms-of-service.component.html',
  styleUrl: './terms-of-service.component.scss'
})
export class TermsOfServiceComponent {
  constructor(private router: Router) { }
  ngOnInit(): void {

  }
  // Si click sur "Run", on redirige vers la page de termes de service
  onContinue(): void {
    this.router.navigateByUrl('/terms_of_service');
  }
}
